
table.display {
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
    clear: both;
    font-size: 85%;
    margin: 0 auto 0.5em;
    width: 100%;
}

table.display thead a {
	color: #2647A0 !important;
	text-decoration: none;
}
table.display thead a:hover {
	background:#FFFFCC;
	color:#3333CC;
	text-decoration: none;
}
table.display tbody a {
	color: #2647A0 !important;
	text-decoration: underline;
}
table.display tbody a:hover {
	background:#FFFFCC;
	color:#3333CC;
	text-decoration: underline;
}
table.display tfoot th {
	padding: 3px 10px;
	border-top: 1px solid black;
	font-weight: bold;
}

table.display tr.heading2 td {
	border-bottom: 1px solid #aaa;
}
table.display th {
	border-left: 1px solid #ccc;
	background-color: #ddd;
}
table.display td {
	padding: 3px 10px;
	border-left: 1px solid #ccc;
}

table.display td.center {
	text-align: center;
}


/* jquery mobile css override start. add custom below */
#landing-page-table td.bar_element{

	width:120px;
	
}
#landing-page-table td.bar_element p{
	
	width:115%;
}
#landing-page-table td.bar_element img{
	display:block;
}
#landing-page-table td.bar_element span{
	display:block;
	width:90%;
	text-align:center;
	
}

.ui-header {
   background-color: #990000;
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#990000), to(#700000));
   background-image: -webkit-linear-gradient(top, #990000, #700000);
   background-image:    -moz-linear-gradient(top, #990000, #700000);
   background-image:     -ms-linear-gradient(top, #990000, #700000);
   background-image:      -o-linear-gradient(top, #990000, #700000);
   
}


.nav, .gray-box{
	background-color: #fdfdfd;
	border: 1px solid #ccc;
	margin-top:1em;
	padding:10px;
	-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
-webkit-border-radius: 5px 5px 10px 10px;
border-radius: 5px 5px 10px 10px; 
}
.nav h4{
	    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #FDFDFD #FDFDFD #CCCCCC;
    border-style: solid;
    border-width: 3px 3px 1px;
    margin: 0;
    padding: 0;
}
.gray-box ul {
	padding:0px;
	margin:0px;
}
.nav a,  .gray-box a {
	display:block;
	   padding: 4px 0;
}
.citation h5{
	margin: 10px 10px 0px 10px;
	font-size:14px;
	
}
.citation p{
	margin: 0px 10px 10px 10px;
}

.gray-box h4{
	margin-top: 0px;
	margin-bottom: 0px;			
}
.gray-box h4:first-child{
	border-bottom: 1px solid #CCCCCC;
}

.nav_breadcrumbs{
		font-size:12px;
	margin-bottom:1em;
}

/*publication custom*/

#pub-content img{width:100%;height:auto;}

.gray-box .date{
	padding:0px;
	margin:0px;	
	font-size:12px;
	color:#666;
}
.gray-box h5:first-child{
	margin:0px;
}
.gray-box h5{
	margin-bottom:0px;
	font-size:16px;	
}
.gray-box p{
	margin-top:0px;
	
}
#pub-content h3{
	margin-bottom:0px;
	
}
#pub-content .date{
	margin-top:0px;
	font-size:0.75em;
	line-height:1.5em;
}

#pub-archive li, .subjects-col li, .archive-menu li{
	padding:4px 0 ;
}
#pub-content p{
	line-height:1.5em;
}
#pub-archive ul, .subjects-col ul, ul.archive-menu{
	padding-left:15px;
	margin-top:0px;
}
#pub-archive p, .subjects-col p{
	margin-bottom:0px;	
	margin-top:1.5em;	
}






/*------------Errata--------------*/

#errata{border:1px #900 dotted; margin-bottom:15px;padding: 10px; margin: 10px auto;}

#errata p#errata-label {
    font-size: 16px;
    font-weight: bold;
    color:#900;
    letter-spacing: 0.7px;
    display: block;
    text-transform: uppercase;
	margin: 0;
	text-align: left;
}

#errata p{margin: 10px 0px 0px 0px;}

/*---------508 fix jquery.mobile-1.3.2.min.css --------*/
.ui-body-d .ui-link {color: #0044aa !important;}


.ui-btn input, .ui-btn button{font-size: 12px;}






